
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1326.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1326.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">so that those who partake of them may obtain vigilance of soul, forgiveness of sins, communion of the Holy Spirit, fulness of the Kingdom of heaven, freedom to speak in your presence, not judgement or condemnation. Also we offer you this spiritual worship for those who have gone to their rest in faith, Forefathers, Fathers, Patriarchs, Prophets, Apostles, Preachers, Evangelists, Martyrs, Confessors, Ascetics and every righteous spirit made perfect in faith;&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">So that they may be for those who partake of them for vigilance of soul, remission of sins, communion of Your Holy Spirit, fullness of the Kingdom of Heaven, boldness before You, not for judgment or condemnation. Again, we offer You this spiritual worship for those who have reposed in the faith: forefathers, fathers, patriarchs, prophets, apostles, preachers, evangelists, martyrs, confessors, ascetics, and for every righteous spirit made perfect in faith,&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">So that they may be to those who partake of them for vigilance of soul, forgiveness of sins, communion of Your Holy Spirit, fulfillment of the kingdom of heaven, confidence before You, and not in judgment or condemnation. Again, we offer this spiritual worship for those who repose in the faith, forefathers, fathers, patriarchs, prophets, apostles, preachers, evangelists, martyrs, confessors, ascetics, and for every righteous spirit made perfect in faith.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">A fin de que sean para quienes comulguen con ellos: purificación del alma, remisión de los pecados, comunión de tu Espíritu Santo, plenitud del Reino de los cielos, confianza ante Ti, y no motivo de juicio o condenación. Te ofrecemos aún este culto racional por los que se han dormido en la fe: los Progenitores, Padres, Patriarcas, Profetas, Apóstoles, Predicadores, Evangelistas, Mártires, Confesores, Ascetas y por todo espíritu justo perfeccionado en la fe.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">이것을 받아 모시는 자들이 단죄 받지 않게 하시고 이들에게 영혼의 맑음과 죄의 사함을 주시고, 성령이 임하게 하시고, 당신의 나라에 들어 갈 수 있게 하시고 당신 앞에 떳떳하게 나아갈 수 있게 하소서. 믿음을 갖고 잠드신 의로운 이들, 조상들과 선조들과 예언자들, 사도들과 설교자들과 복음사들과 순교자들과 증거자들, 고행자들을 위하여, 그리고 특히,&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ili vitakua kwa hao wanavipokea kuwaletea ya roho maondoleo ya dhambi, ushirika wa Roho wako Mtakatifu, utimilifu wa ufalme wa mbinguni, uthabiti mbele yako, bila kuwa na hatia hukumu, Thena tunakuletea dhabihu hii ya akili kwa ajili yao waliorehemiwa katika imani, Mababu, Mababa, Mapatriaka, Manabii, Mitume , Wahubiri, mashahidi, Waungama, Watawa na kila roho ya mwenye haki iliyomalizika katika imani.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ὥστε γενέσθαι τοῖς μεταλαμβάνουσιν εἰς νῆψιν ψυχῆς, εἰς ἄφεσιν ἁμαρτιῶν, εἰς κοινωνίαν τοῦ Ἁγίου σου Πνεύματος, εἰς Βασιλίας οὐρανῶν πλήρωμα, εἰς παῤῥησίαν τὴν πρὸς σέ, μὴ εἰς κρῖμα ἢ εἰς κατάκριμα. Ἔτι προσφέρομέν σοι τὴν λογικὴν ταύτην λατρείαν ὑπὲρ τῶν ἐν πίστει ἀναπαυσαμένων Προπατόρων, Πατέρων, Πατριαρχῶν, Προφητῶν, Ἀποστόλων, Κηρύκων, Εὐαγγελιστῶν, Μαρτύρων, Ὁμολογητῶν, Ἐγκρατευτῶν, Διδασκάλων, καὶ παντὸς πνεύματος δικαίου ἐν πίστει τετελειωμένου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ὥστε γενέσθαι τοῖς μεταλαμβάνουσιν εἰς νῆψιν ψυχῆς, εἰς ἄφεσιν ἁμαρτιῶν, εἰς κοινωνίαν τοῦ ἁγίου σου Πνεύματος, εἰς Βασιλείας οὐρανῶν πλήρωμα, εἰς παῤῥησίαν τὴν πρὸς σέ, μὴ εἰς κρῖμα ἢ εἰς κατάκριμα. Ἔτι προσφέρομέν σοι τὴν λογικὴν ταύτην λατρείαν ὑπὲρ τῶν ἐν πίστει ἀναπαυσαμένων προπατόρων, πατέρων, πατριαρχῶν, προφητῶν, ἀποστόλων, κηρύκων, εὐαγγελιστῶν, μαρτύρων, ὁμολογητῶν, ἐγκρατευτῶν καὶ παντὸς πνεύματος δικαίου ἐν πίστει τετελειωμένου.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
